1. roxa's Avatar
    All help greatly appreciated.

    Just acquired a new Bold in Poland running on the GSM network and running v4.6.162 (platform 4.0.0.155). It's my first Blackberry and I love it!
    I do however have to charge the battery every day as it runs down fast.
    Should I upgrade the system to v4.6.190 (or the earlier 185) or are those systems only used for America? Please excuse my lack of knowledge but really am not a phone or computer geek.
    11-23-08 10:28 AM
  2. thepaintedpony's Avatar
    Hey Roxa,

    I don't have the Bold, so can't answer your specific question whether the OS is only used for America.

    But, I did want to caution you (as it's posted all over the forums), that before you upgrade, you should spend a LOT of time getting to know your phone first. (Maybe a few months if that's what it takes).

    OS upgrades can go really good, or horribly wrong. I've seen folks be down for a few days while they wait for help on the forums.

    Just a suggestion to really get to know the device, so in the unlikely event you get in trouble, you'll better understand when folks try to help you.

    At any rate - welcome to CB!
    11-23-08 10:44 AM
  3. roxa's Avatar
    Thanks Kristi......it is probably good advice but I am amazed at how easy the Bold is to use. I have backed up all Applications and Operating system already and can go back to it if the update goes bad for me. However, I think I will heed your advice for a while yet and then embark on the update if somebody can tell me if it's ok for me to do it.
    11-23-08 11:40 AM
  4. PvT's Avatar
    Nice to meet you Roxa,

    As I know it .185 is official and .190 is beta. I'm running .190 with no problems. If the time were to come where I had to bring my phone in for service, I'd probably quickly load the carrier OS on my phone, which in my case is also .162 from my carrier "Rogers" in Canada.

    Here is everything I think you need to know on the process: Post back here or PM me if you have any problems or questions

    http://forums.crackberry.com/f83/new...release-99919/

    http://forums.crackberry.com/f83/new...0-185-a-93242/

    Here's some more threads that are good on the procedure:

    http://forums.crackberry.com/f3/how-...cations-53201/

    Here's the way I used to do an upgrade:

    I followed the JLcommander Wipe and deleting the vendor.xml procedure.

    http://forums.crackberry.com/f3/prop...ocedure-53359/
    http://forums.crackberry.com/f3/how-...l_cmder-53502/



    The way I do it now, quicker but more decisions to make:

    Using CrackMem... http://forums.crackberry.com/f35/cra...eleased-52044/

    CrackMem you choose the delete Vendor.xml in the process.

    Procedure for upgrades is:
    1. Uninstall the older version from the PC
    2. Install the newer OS to the PC.
    3. Change the theme on the device to carrier default.
    4. Run CrackMem, make desired changes
    5. Close CrackMem.
    6. Run Desktop Manager.
    7. Plug in BB
    8. When prompted to upgrade, click OK
    9. Choose "Advanced", so individual OS changes can be made.
    10. Begin

    During the upgrade, the device is wiped.

    ~~~~

    Welcome to Crackberry!

    Take advantage of the very helpful BB 101. BlackBerry 101 How-To Lecture Series | CrackBerry.com . Also the powerfull search engine to dig through this bottomless pit of Crackberry knowledge for stuff already answered. Post on those existing threads or post a new one if need be. Many folks here happy to help. Some searching tips... Go To: Search Forums / Advanced Search / Key word search / search by title / "pick a key word" that comes to mind and you might stumble upon some answers and/or clues. Or search by Post content...

    You can also get a Crackberry Launcher icon on your phone at wap.crackberry.com

    No worries Intervention is not in our vocabulary here, enjoy your addiction to the fullest.

    Peter
    11-23-08 01:27 PM
  5. Garz's Avatar
    I have use both .185 and .190 and have to admit that my experiences are better with .185. I had issue with certain 3rd party apps working and thumbnails with .190 and .185 has not given me any issues.
    11-23-08 01:38 PM
LINK TO POST COPIED TO CLIPBOARD